Bug 8421 - Вышла версия 0.39
: Вышла версия 0.39
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kxdocker)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://kde-look.org/content/show.php?...
:
:
:
  Show dependency tree
 
Reported: 2005-11-05 11:24 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-05 11:24:10
Просьба обновить до 0.39 в сизифе.
------- Comment #1 From 2006-01-10 21:59:43 -------
fixed in kxdocker-0.39-alt1
experimental build